UPDATE configuration SET configuration_title='Offer ID', configuration_description='A unique alphanumeric identifier for the item - products_id code. <br />Based on products_id or products_model', set_function='zen_cfg_select_option(array(\'id\', \'model\', \'false\'),' WHERE configuration_key='GOOGLE_FROOGLE_OFFER_ID';

SET @configuration_group_id=0;
SELECT @configuration_group_id:=configuration_group_id
FROM configuration_group
WHERE configuration_group_title= 'Google Froogle Configuration'
LIMIT 1;

INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added, use_function, set_function) VALUES (NULL, 'Output Directory', 'GOOGLE_FROOGLE_DIRECTORY', 'feed/', 'Set the name of your froogle output directory', @configuration_group_id, 20, NOW(), NULL, NULL),
(NULL, 'Expiration Date Base', 'GOOGLE_FROOGLE_EXPIRATION_BASE', 'now', 'Expiration Date Base:<ul><li>now - add Adjust to current date;</li><li>product - add Adjust to product date (max(date_added, last_modified, date_available))</li></ul>', @configuration_group_id, 2, NOW(), NULL, 'zen_cfg_select_option(array(\'now\', \'product\'),'),
(NULL, 'Expiration Date Adjust', 'GOOGLE_FROOGLE_EXPIRATION_DAYS', '365', 'Expiration Date Adjust in Days', @configuration_group_id, 2, NOW(), NULL, NULL);
